/*======= index.html =======*/
#page1 .col-1{width:560px; margin-right:46px;}
#page1 .col-2{width:224px;}

/*======= index-1.html =======*/
#page2 .col-1{width:560px; margin-right:46px;}
#page2 .col-2{width:224px;}

/*======= index-2.html =======*/
#page3 .col-1{width:234px; margin-right:46px;}
#page3 .col-2{width:540px;}

#page3 .col-2 .colum{width:230px;float:left;}
#page3 .col-2 .colum.pr{padding-right:70px;}

/*======= index-3.html =======*/
#page4 .col-1{width:560px; margin-right:46px;}
#page4 .col-2{width:224px;}

#page4 .list.pr{padding-right:65px; float:left;}

/*======= index-4.html =======*/
#page5 .col-1{width:234px; margin-right:46px;}
#page5 .col-2{width:540px;}

#page5 .list.pr{padding-right:65px; float:left;}

/*======= index-5.html =======*/
#page6 .col-1{width:560px; margin-right:46px;}
#page6 .col-2{width:224px;}

#page6 .col-1 .address dd{width:242px;}

/*======= index-6.html =======*/
#page7 section{width:850px;}
/*=========================*/


